@import "fonts.css";
/*$textfarbe:#5a5757;*/
/*
$import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,400i,700');
*/
* {
  padding: 0;
  margin: 0;
}
html {
  overflow-x: hidden;
  overflow-y: auto;
}
img {
  border: none;
}
body {
  overflow-x: hidden;
  font-family: "Roboto", Helvetica, Arial, sans-serif;
  font-size: 16px;
  color: #646f79;
  font-weight: 400;
  line-height: 1.7;
  padding-top: 73px;
}
#full {
  width: 100%;
  margin: 0 auto;
}
#head_bild {
  overflow: hidden;
}
#head_bild img {
  max-width: 100%;
  height: auto;
  display: block;
}
#head_bild .verlauf {
  /*height:500px;*/
  width: 100%;
  height: 500px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position-x: 69%;
}
#head_bild .verlauf.cover {
  background-size: cover;
}
section {
  width: 100%;
}
article {
  margin-top: 30px;
  padding: 10px 0;
}
.storebanner {
  width: 150px;
  height: auto;
  max-width: 100%;
}
h1 {
  font-size: 40px;
  line-height: 1.3em;
  color: #019176;
  font-weight: 400;
}
h2 {
  color: #212529;
  font-weight: 400;
  font-size: 30px;
}
h3 {
  font-size: 20px;
  margin-bottom: 0.8em;
  font-weight: 400;
  color: #212529;
  line-height: 1.4em;
}
h4 {
  font-size: 20px;
  color: #646f79;
  font-weight: 400;
  margin-bottom: 0.8em;
}
h1.color, h2.color, h3.color {
  color: #019176;
}
a {
  text-decoration: none;
  color: #646f79;
}
p {
  margin-bottom: 1em;
}
p a {
  color: #019176;
}
.trenner {
  margin: 0 auto;
  width: 35%;
}
.trenner hr {
  order: 0;
  border-top: #f5f8fb;
}
.boxcontainer {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: flex-start;
}
.box {
  background-color: cornflowerblue;
  align-self: stretch;
  justify-content: center;
  align-items: center;
  -webkit-flex: 0 0 20%;
  flex: 0 1 20%;
  flex-basis: 20%;
  padding: 20px;
  margin-bottom: 20px;
  display: flex;
  text-align: center;
}
.clear {
  clear: both;
}
.clear:after {
  content: "";
  display: block;
  visibility: hidden;
  clear: both;
}
.outer {
  width: 100%;
  max-width: 100%;
}
.inner {
  margin: 0 auto;
  width: 60%;
  min-width: 1100px;
  max-width: 100%;
}
.inner .flex {
  display: flex;
  flex-wrap: wrap;
  align-content: flex-start;
  justify-content: space-between;
  align-items: center;
}
.inner .flex .text {
  margin-right: 30px;
  width: 60%;
}
.inner .flex .bild {
  width: calc(~"40% - 30px");
}
.inner img {
  max-width: 100%;
  height: auto;
}
.inner ul {
  margin-bottom: 20px;
}
.inner ul li {
  list-style-type: none;
  position: relative;
  padding-left: 12px;
}
.inner ul li:before {
  content: '';
  position: absolute;
  height: 8px;
  width: 8px;
  top: 9px;
  left: 0;
  background-color: #019176;
}
header #header_top {
  width: 100%;
  background-color: white;
  position: fixed;
  height: 54px;
  padding-top: 18px;
  top: 0;
  display: flex;
  z-index: 2;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: flex-start;
  box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.02), 0 3px 1px -2px rgba(0, 0, 0, 0.05), 0 1px 2px 0 rgba(0, 0, 0, 0.06);
}
header #header_top .logo {
  text-align: center;
  width: 200px;
  max-width: 80%;
  position: relative;
  z-index: 2;
}
header #header_top .logo img {
  max-width: 80%;
  height: auto;
}
header #header_top #suche {
  width: 250px;
}
header #header_top #suche button {
  background: none;
  color: grey;
  border: none;
  padding: 1px 0 0 2px;
  font-size: 21px;
  position: relative;
  top: 1px;
}
header #burgerbutton {
  cursor: pointer;
  position: fixed;
  z-index: 3;
  box-sizing: border-box;
  margin: 20px;
  left: 0px;
  top: 2px;
  display: none;
  width: 23px;
  /*
		height:2px;
		background-color:#8c98a4;
		*/
  /*
		&:before
		{
			content:'';
			position:absolute;
			width:@breite;;
			height:2px;
			background-color:#8c98a4;
			left: 0;
			top: -5px;
		}

		&:after
		{
			content:'';
			position:absolute;
			width:@breite;;
			height:2px;
			background-color:#8c98a4;
			left: 0;
			top: 5px;
		}
		*/
}
header #head_bild {
  max-height: 500px;
  position: relative;
}
header #head_bild img {
  max-height: 500px;
  width: 100%;
  object-fit: cover;
}
header #head_bild .text_ct {
  position: absolute;
  top: 0;
  height: 100%;
  left: 50%;
  transform: translatex(-50%);
  z-index: 1;
  margin: 0 auto;
  width: 60%;
  min-width: 1100px;
  max-width: 100%;
}
header #head_bild .text_ct .flex {
  display: flex;
  flex-wrap: wrap;
  align-content: flex-start;
  justify-content: space-between;
  align-items: center;
}
header #head_bild .text_ct .flex .text {
  margin-right: 30px;
  width: 60%;
}
header #head_bild .text_ct .flex .bild {
  width: calc(~"40% - 30px");
}
header #head_bild .text_ct img {
  max-width: 100%;
  height: auto;
}
header #head_bild .text_ct ul {
  margin-bottom: 20px;
}
header #head_bild .text_ct ul li {
  list-style-type: none;
  position: relative;
  padding-left: 12px;
}
header #head_bild .text_ct ul li:before {
  content: '';
  position: absolute;
  height: 8px;
  width: 8px;
  top: 9px;
  left: 0;
  background-color: #019176;
}
header #head_bild .text_ct #head_bild_text {
  position: absolute;
  left: 0;
  bottom: 70px;
  color: white;
}
header #head_bild .text_ct #head_bild_text .dick {
  font-size: 40px;
  font-weight: 400;
  line-height: 1.4em;
}
header #head_bild .text_ct #head_bild_text .duenn {
  font-size: 16px;
  font-weight: 400;
  line-height: 1.4em;
}
header #head_bild .text_ct #kontaktbutton {
  position: absolute;
  right: 0;
  bottom: 70px;
  color: white;
  font-size: 16px;
  font-weight: 400;
}
header #head_bild .text_ct #kontaktbutton button {
  color: #fff;
  background-color: #01A082;
  border: 1px solid #019176;
  padding: 0.75rem 1rem;
  font-size: 1rem;
  line-height: 1.7;
  border-radius: 0.25rem;
  transition: all 0.2s ease-in-out;
}
header #head_bild .text_ct #kontaktbutton button:hover {
  background-color: #1ca766;
  border-color: #1a9c5f;
}
.w80 {
  width: 60%;
  margin-left: auto;
  margin-right: auto;
}
.bg {
  background: #f5f8fb;
}
.outer_bg_gruen {
  padding: 50px 0 50px 0;
  font-size: 20px;
}
.margintop {
  margin-top: 100px;
}
.padding {
  padding: 140px 0;
}
.bg_gruen {
  text-align: center;
  color: white;
}
.bg_gruen h2 {
  color: white;
  margin-bottom: 1.6em;
}
#slider {
  height: calc(100vh - 100px);
}
#slider div {
  height: 100%;
  max-height: 100%;
  position: relative;
}
#slider div .text_ct {
  position: absolute;
  top: 0;
  height: 100%;
  left: 50%;
  transform: translatex(-50%);
  z-index: 1;
  margin: 0 auto;
  width: 60%;
  min-width: 1100px;
  max-width: 100%;
}
#slider div .text_ct .flex {
  display: flex;
  flex-wrap: wrap;
  align-content: flex-start;
  justify-content: space-between;
  align-items: center;
}
#slider div .text_ct .flex .text {
  margin-right: 30px;
  width: 60%;
}
#slider div .text_ct .flex .bild {
  width: calc(~"40% - 30px");
}
#slider div .text_ct img {
  max-width: 100%;
  height: auto;
}
#slider div .text_ct ul {
  margin-bottom: 20px;
}
#slider div .text_ct ul li {
  list-style-type: none;
  position: relative;
  padding-left: 12px;
}
#slider div .text_ct ul li:before {
  content: '';
  position: absolute;
  height: 8px;
  width: 8px;
  top: 9px;
  left: 0;
  background-color: #019176;
}
#slider div .text_ct .textbox {
  height: initial;
  position: absolute;
  z-index: 2;
  bottom: 50%;
  left: 0;
  transform: translatey(70%);
  max-width: 410px;
  color: rgba(0, 0, 0, 0.6) !important;
}
#slider div .text_ct .textbox .head {
  font-size: 3vw;
  line-height: 1.1em;
}
#slider div .text_ct .textbox .sub {
  font-size: 1.2vw;
  font-weight: 300;
  line-height: 1.5em;
}
@keyframes pro_scroll_up {
  0% {
    background-position: 0px 0px;
  }
  100% {
    background-position: 0px -30px;
  }
}
@keyframes pro_scroll_down {
  0% {
    background-position: 0px -30px;
  }
  100% {
    background-position: 0px 0px;
  }
}
.pro_scroll {
  background-position: 0 -30px;
}
.pro_scroll.down {
  background-position: 0px 0px;
  animation-name: pro_scroll_down;
  animation-duration: 2s;
  animation-iteration-count: 1;
  animation-timing-function: ease-in-out;
}
.pro_scroll.up {
  background-position: 0px -30px;
  animation-name: pro_scroll_up;
  animation-duration: 2s;
  animation-iteration-count: 1;
  animation-timing-function: ease-in-out;
}
/*

.jarallax {

position: relative;
background-size: cover;
background-repeat: no-repeat;
background-position: 50% 50%;

}
*/
.parallax-window {
  min-height: 400px;
  height: calc(~"100% - 100px");
  background: transparent;
}
@keyframes sliderimg {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.jarallax {
  animation-name: sliderimg;
  animation-duration: 1s;
  animation-iteration-count: 1;
  animation-timing-function: ease-out;
}
.jarallax > .jarallax-img {
  position: absolute;
  object-fit: cover;
}
.tb .item {
  width: 40%;
}
.tb .item:nth-of-type(odd) {
  margin-right: 30px;
}
.tb .item.b {
  margin-top: 30px;
  width: 50%;
}
.tb .item.b img {
  width: 260px;
  margin: 0 0 15px 15px;
  height: auto;
  vertical-align: top;
}
.kunden {
  width: 35%;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}
.kunden .logos {
  margin-top: 40px;
}
.kunden .logos .item {
  height: 100px;
  padding: 10px 70px;
  display: flex;
  align-content: center;
  justify-content: center;
  align-items: center;
}
.kunden .logos .slick-prev:before, .kunden .logos .slick-nex:before {
  color: black;
}
.kunden .slick-prev {
  left: -25px;
  top: 55px;
}
[dir="rtl"] .kunden .slick-prev {
  left: auto;
  right: -25px;
  width: 20px;
  height: 20px;
}
.kunden .slick-prev:before {
  display: block;
  content: '';
  width: 30px;
  height: 30px;
  background-image: url('/_intern/pics/sl_arr_li.png');
  background-repeat: no-repeat;
  background-size: 15px auto;
  display: inline-block;
}
[dir="rtl"] .kunden .slick-prev:before {
  content: url('/_intern/pics/sl_arr_re.png');
}
.kunden .slick-next {
  right: -30px;
  top: 55px;
}
[dir="rtl"] .kunden .slick-next {
  left: -25px;
  right: auto;
}
.kunden .slick-next:before {
  display: block;
  content: '';
  width: 30px;
  height: 30px;
  background-image: url('/_intern/pics/sl_arr_re.png');
  background-repeat: no-repeat;
  background-size: 15px auto;
  display: inline-block;
}
[dir="rtl"] .kunden .slick-next:before {
  content: url('#WE:875#');
}
.nt {
  text-align: center;
}
.nt .sum {
  margin: 0 auto;
  text-align: center;
  width: 50%;
  margin-bottom: 30px;
}
.nt .item {
  background: white;
  padding: 30px 30px;
  margin-bottom: 20px;
  display: flex;
  flex-wrap: wrap;
  align-content: center;
  justify-content: space-between;
  align-items: center;
}
.nt .item .text {
  width: 60%;
  text-align: left;
}
.nt .item .bild {
  width: 340px;
  max-width: 100%;
}
.fancybox-content {
  border-radius: 10px;
  min-height: 800px;
}
.fancybox-bg {
  transition: opacity 0.15s linear;
  background-color: rgba(30, 30, 30, 0.6) !important;
}
.fancybox-close-small {
  top: 7px !important;
  right: 10px !important;
}
@keyframes galerie_titel {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes galerie_bild {
  from {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
  }
  to {
    -webkit-transform: scale(1.3);
    -moz-transform: scale(1.3);
    -ms-transform: scale(1.3);
    -o-transform: scale(1.3);
    opacity: 0.3;
  }
}
@keyframes galerie_bild_out {
  from {
    -webkit-transform: scale(1.3);
    -moz-transform: scale(1.3);
    -ms-transform: scale(1.3);
    -o-transform: scale(1.3);
    opacity: 0.3;
  }
  to {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    opacity: 1;
  }
}
.galerie_ct {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
  margin-right: -20px;
  /*item*/
}
.galerie_ct .item {
  width: 30%;
  max-width: 100%;
  height: fit-content;
  position: relative;
  overflow: hidden;
  margin: 0 20px 20px 0;
  /*
		&:nth-of-type(odd)
		{
		margin-right:30px;
	}
		*/
}
.galerie_ct .item img {
  max-width: 100%;
}
.galerie_ct .item .titel {
  opacity: 0;
  position: absolute;
  top: 20px;
  left: 20px;
}
.galerie_ct .item .zoom {
  opacity: 0;
  position: absolute;
  right: 20px;
  bottom: 20px;
  background-color: #01A082;
  border-color: #1a9c5f;
  padding: 10px;
  border-radius: 100%;
  transition: 0.3s ease-in-out;
  width: 30px;
  height: 30px;
  text-align: center;
  color: white;
}
.galerie_ct .item .zoom:hover {
  background-color: #1ca766;
  border-color: #1a9c5f;
}
.galerie_ct .item .zoom a {
  color: white;
}
.galerie_ct .item:hover {
  /*
			img
			{
			animation-name: galerie_bild;
			animation-duration: 0.5s;
			animation-iteration-count: 1;
			animation-timing-function: ease-out;
			animation-fill-mode: forwards;
		}
			*/
}
.galerie_ct .item:hover .titel {
  opacity: 1;
  animation-name: galerie_titel;
  animation-duration: 0.5s;
  animation-iteration-count: 1;
  animation-timing-function: ease-out;
}
.galerie_ct .item:hover .zoom {
  opacity: 1;
  animation-name: galerie_titel;
  animation-duration: 0.5s;
  animation-iteration-count: 1;
  animation-timing-function: ease-out;
}
.galerie_ct .item.inaktiv img {
  animation-name: galerie_bild_out;
  animation-duration: 0.5s;
  animation-iteration-count: 1;
  animation-timing-function: ease-out;
  animation-fill-mode: forwards;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  opacity: 1;
}
.galerie_ct .item.aktiv img {
  -webkit-transform: scale(1.3);
  -moz-transform: scale(1.3);
  -ms-transform: scale(1.3);
  -o-transform: scale(1.3);
  opacity: 0.3;
  animation-name: galerie_bild;
  /*
				animation-name: galerie_bild;
				animation-duration: 0.5s;
				animation-iteration-count: 1;
				animation-timing-function: ease-out;
				*/
  animation-duration: 0.5s;
  animation-iteration-count: 1;
  animation-timing-function: ease-out;
  animation-fill-mode: forwards;
}
.linkbox, #downloads {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-content: flex-start;
}
.linkbox h2, #downloads h2 {
  color: #019176;
  margin-bottom: 20px;
}
.linkbox .item, #downloads .item {
  width: 32%;
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  align-content: flex-start;
  align-items: flex-start;
  box-sizing: border-box;
  border-radius: 3px;
  background: white;
  padding: 35px 0;
  border: 1px solid #e3e6f0;
  border-top-width: 0.25rem;
  transition: 0.3s;
}
.linkbox .item:active, .linkbox .item:hover, #downloads .item:active, #downloads .item:hover {
  border-color: rgba(3, 149, 94, 0.7);
  box-shadow: 0 0 1px rgba(140, 152, 164, 0.025);
}
.linkbox .item .lb_img, #downloads .item .lb_img {
  width: 32%;
  text-align: center;
}
.linkbox .item .lb_img img, #downloads .item .lb_img img {
  width: 65%;
  height: auto;
}
.linkbox .item .lb_txt, #downloads .item .lb_txt {
  width: 56%;
}
.linkbox .item:hover, #downloads .item:hover {
  border-color: rgba(1, 160, 130, 0.7);
  box-shadow: 2px 3px 8px #d7d9db;
}
#job_uebersicht.linkbox .item {
  justify-content: space-between;
  width: 100%;
  padding: 20px 20px;
  margin-bottom: 20px;
}
#job_uebersicht.linkbox .item .zusatz a {
  color: #019176;
}
#os_hint {
  font-size: 0.8em;
}
.jobdetail {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-content: flex-start;
  align-items: flex-start;
}
.jobdetail .li {
  width: 60%;
}
.jobdetail aside {
  width: 30%;
  font-size: 14px;
}
.jobdetail aside .item {
  max-width: 100%;
  display: flex;
  max-width: 100%;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: center;
  align-content: center;
}
.jobdetail aside .item .li {
  width: 20%;
  height: auto;
}
.jobdetail aside .item .re {
  width: 75%;
}
.jobdetail aside .trenner {
  border-top: 1px solid #e3e6f0;
  margin: 20px 0 10px 0;
  width: 100%;
}
#downloads .item {
  display: initial;
  width: 100%;
  max-width: 100%;
  box-sizing: border-box;
  font-size: 17px;
  font-weight: 500;
  padding: 20px 30px;
  margin-bottom: 20px;
}
#downloads .item a, #downloads .item a h3 {
  color: #019176;
}
#downloads .item h3 {
  font-size: 28px;
  padding-bottom: 0;
  margin-bottom: 0.2em;
}
#news_uebersicht, #referenz_uebersicht {
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
  justify-content: space-between;
  align-items: stretch;
}
#news_uebersicht .item, #referenz_uebersicht .item {
  border: 1px solid #e3e6f0 !important;
  margin: 0 15px 20px 15px;
  box-sizing: border-box;
  padding: 20px;
  width: calc(~"50% - 30px");
}
#news_uebersicht .item h3 a:hover, #referenz_uebersicht .item h3 a:hover {
  color: #019176;
}
#news_uebersicht .item .teaser, #referenz_uebersicht .item .teaser {
  font-size: 15px;
}
#referenz_uebersicht .item {
  width: calc(~"25% - 30px");
  display: flex;
  justify-content: center;
  align-items: center;
}
.newsdetail h1 {
  color: black;
  font-size: 36px;
  margin-bottom: 20px;
}
.published {
  font-size: 12px;
  margin-bottom: 15px;
}
/*------------------------------------
Background Overlay Gradients
------------------------------------*/
[class*="gradient-overlay"], [class*="gradient-overlay-half"], [class*="gradient-overlay-quarter"] {
  position: relative;
  z-index: 1;
}
[class*="gradient-overlay"]::before, [class*="gradient-overlay"]::after, [class*="gradient-overlay-half"]::before, [class*="gradient-overlay-half"]::after, [class*="gradient-overlay-quarter"]::before, [class*="gradient-overlay-quarter"]::after {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  content: "";
}
.gradient-overlay-half-dark-video-v1::before {
  z-index: 2;
  background-color: rgba(21, 27, 38, 0.95);
}
.gradient-overlay-half-white-v1::before {
  background-image: linear-gradient(60deg, rgba(255, 255, 255, 0.99) 30%, rgba(255, 255, 255, 0) 60%);
  background-repeat: repeat-x;
}
.gradient-overlay-half-white-v2::before {
  background-image: linear-gradient(60deg, rgba(255, 255, 255, 0.99) 28%, rgba(255, 255, 255, 0) 50%);
  background-repeat: repeat-x;
}
.gradient-overlay-half-white-v2::after {
  background-image: linear-gradient(0deg, rgba(255, 255, 255, 0.99) 3%, rgba(255, 255, 255, 0) 50%);
  background-repeat: repeat-x;
}
.gradient-overlay-quarter-light-v1::before {
  background-image: linear-gradient(0deg, #f5f8fb 0%, rgba(255, 255, 255, 0) 25%);
  background-repeat: repeat-x;
}
.gradient-overlay-half-dark-v1::before {
  background-image: linear-gradient(30deg, rgba(21, 27, 38, 0.5) 0%, rgba(0, 0, 0, 0) 100%);
  background-repeat: repeat-x;
}
.gradient-overlay-half-dark-v2::before {
  background-image: linear-gradient(0deg, rgba(21, 27, 38, 0.6) 0%, rgba(0, 0, 0, 0) 100%);
  background-repeat: repeat-x;
}
.gradient-overlay-half-dark-v2-2::before {
  background-image: linear-gradient(0deg, rgba(21, 27, 38, 0.89) 0%, rgba(21, 27, 38, 0.37) 100%);
  background-repeat: repeat-x;
}
.gradient-overlay-half-dark-v2-3::before {
  background-image: linear-gradient(0deg, #151b26 0%, rgba(0, 0, 0, 0) 100%);
  background-repeat: repeat-x;
}
.gradient-overlay-half-dark-v3::before {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0) 0%, rgba(21, 27, 38, 0.5) 100%);
  background-repeat: repeat-x;
}
.gradient-overlay-half-dark-v4::before {
  background-image: linear-gradient(150deg, rgba(21, 27, 38, 0.9) 10%, #151b26 50%);
  background-repeat: repeat-x;
}
.gradient-overlay-dark-v1::before {
  background-image: linear-gradient(0deg, #151b26 0%, rgba(0, 0, 0, 0) 150%);
  background-repeat: repeat-x;
}
.gradient-overlay-half-black-v1::before {
  background-image: linear-gradient(45deg, #000 0%, rgba(0, 0, 0, 0) 100%);
  background-repeat: repeat-x;
}
.gradient-overlay-half-black-v1::after {
  background-image: linear-gradient(270deg, #000 0%, rgba(0, 0, 0, 0) 25%);
  background-repeat: repeat-x;
}
.gradient-overlay-half-black-v1-2::before {
  background-image: linear-gradient(90deg, #000 0%, rgba(0, 0, 0, 0) 25%);
  background-repeat: repeat-x;
}
.gradient-overlay-half-black-v1-2::after {
  background-image: linear-gradient(270deg, #000 0%, rgba(0, 0, 0, 0) 100%);
  background-repeat: repeat-x;
}
.gradient-overlay-half-black-v2::before {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.9) 0%, rgba(0, 0, 0, 0) 50%);
  background-repeat: repeat-x;
}
.gradient-overlay-half-primary-v1::before {
  background-image: linear-gradient(30deg, rgba(121, 110, 255, 0.95) 0%, rgba(33, 200, 122, 0.95) 100%);
  background-repeat: repeat-x;
}
.gradient-overlay-half-purple-v1::before {
  background-image: linear-gradient(180deg, rgba(121, 110, 255, 0.35) 10%, #796eff 70%);
  background-repeat: repeat-x;
}
.gradient-overlay-half-purple-v2::before {
  background-image: linear-gradient(150deg, rgba(121, 110, 255, 0.9) 10%, #796eff 50%);
  background-repeat: repeat-x;
}
.gradient-overlay-planitec::before {
  background-image: linear-gradient(30deg, #00604b 0%, rgba(1, 149, 117, 0.95) 100%);
  background-repeat: repeat-x;
}
.box_ct {
  margin-top: 100px;
  display: flex;
}
.box_ct .item {
  flex: 0 0 33.33333%;
  max-width: 33.33333%;
  text-align: center;
  color: #646f79;
}
.box_ct .item img {
  width: 80px;
  height: auto;
}
section {
  background-color: #FFF;
}
footer .inner {
  margin-top: 35px;
  display: flex;
  justify-content: space-between;
}
footer .inner .adresse, footer .inner .social {
  font-size: 16px;
  width: 50%;
  display: flex;
  justify-content: space-between;
  color: #646f79;
}
footer .inner .adresse .fon a, footer .inner .social .fon a {
  display: inline;
}
footer .inner .adresse a, footer .inner .social a {
  display: block;
  margin-bottom: 12px;
  color: #646f79;
}
footer .inner .adresse a.fb:hover, footer .inner .social a.fb:hover {
  color: #3b5998;
}
footer .inner .adresse a.ig:hover, footer .inner .social a.ig:hover {
  color: #964b00;
}
footer .inner .adresse a.xi:hover, footer .inner .social a.xi:hover {
  color: #cfdc00;
}
footer .inner .adresse a.li:hover, footer .inner .social a.li:hover {
  color: #0077b5;
}
footer .inner .adresse .plh, footer .inner .social .plh {
  height: 50px;
}
footer .inner .adresse .plh .footerlogo, footer .inner .social .plh .footerlogo {
  width: 155px;
  height: auto;
}
footer .inner .social {
  width: 25%;
}
footer .end {
  margin-top: 20px;
  width: 100%;
  max-width: 100%;
  background-color: #019176;
  padding: 20px 0;
}
footer .end .inner {
  margin-top: initial;
  justify-content: flex-end;
}
footer .end .inner #subnav ul {
  display: flex;
}
footer .end .inner #subnav ul li {
  margin-left: 30px;
  list-style-type: none;
  display: inline-block;
}
footer .end .inner #subnav ul li a {
  color: white;
}
.highlight {
  background-color: #93feea;
}
#osmap, #karte {
  margin-top: 30px;
  height: 600px;
  width: 100%;
  z-index: 0;
}
/* -------------------
NAVIGATION
----------------------*/
#mainnavi {
  margin: 0;
  padding: 0;
  list-style-type: none;
  list-style-position: outside;
  position: relative;
  line-height: 25px;
  display: flex;
  align-items: flex-start;
  justify-content: flex-end;
  flex-wrap: nowrap;
  align-content: center;
  /*/ul*/
}
#mainnavi li {
  position: relative;
  color: #646f79;
}
#mainnavi a {
  display: block;
  padding: 3px 20px;
  text-decoration: none;
  color: #646f79;
}
#mainnavi a.aktiv, #mainnavi a:hover {
  color: #019176;
  /*z.B: .transition(all, 2s, linear, 0s);*/
  -webkit-transition: color linear 0.5s 0s;
  -moz-transition: color linear 0.5s 0s;
  -ms-transition: color linear 0.5s 0s;
  -o-transition: color linear 0.5s 0s;
}
#mainnavi ul {
  background-color: White;
  margin: 0;
  padding: 0;
  list-style-type: none;
  list-style-position: outside;
  position: relative;
  line-height: 20px;
  position: absolute;
  top: 28px;
  z-index: 1001;
  padding-top: 10px;
}
#mainnavi ul a {
  float: left;
  font-size: 15px;
  width: 150px;
}
#mainnavi ul li ul {
  top: auto;
}
#mainnavi ul ul {
  left: 12em;
  margin: 0px 0 0 10px;
}
#mainnavi li:hover ul ul, #mainnavi li:hover ul ul ul, #mainnavi li:hover ul ul ul ul {
  display: none;
}
#mainnavi li:hover ul, #mainnavi li li:hover ul, #mainnavi li li li:hover ul, #mainnavi li li li li:hover ul {
  display: block;
}
@keyframes submenu {
  0% {
    top: 100px;
    opacity: 0.8;
  }
  100% {
    top: 52px;
    opacity: 1;
  }
}
@keyframes submenu_out {
  0% {
    top: 52px;
    opacity: 1;
  }
  100% {
    top: 170px;
    opacity: 0.8;
  }
}
#flyoutnavi {
  margin-right: 30px;
  overflow: hidden;
  padding-top: 12px;
  padding: 0;
  list-style-type: none;
  list-style-position: outside;
  line-height: 25px;
  /* Clear floats after the columns */
}
#flyoutnavi a:hover {
  color: #019176;
}
#flyoutnavi .dropdown {
  float: left;
  overflow: hidden;
}
#flyoutnavi .dropdown:hover .dropdown-content {
  display: flex;
  /*animation: submenu 1s infinite;*/
  animation-name: submenu;
  animation-duration: 0.3s;
  animation-iteration-count: 1;
  animation-timing-function: ease-out;
}
#flyoutnavi .dropdown:hover .dropdown-content a {
  font-size: 14px;
  color: #646f79;
}
#flyoutnavi .dropdown:hover .dropdown-content a:hover {
  color: #019176;
}
#flyoutnavi .dropdown:hover .dropdown-content.single {
  display: block;
}
#flyoutnavi .dropdown:last-of-type .dropdown-content {
  right: 0;
}
#flyoutnavi a {
  display: block;
  padding: 3px 17px;
  text-decoration: none;
  margin-bottom: 50px;
  color: #5a5757;
  font-size: 16px;
  float: left;
}
#flyoutnavi a i {
  font-size: 0.625rem;
  margin-left: 0.125rem;
  transition: 0.3s;
}
#flyoutnavi a:hover {
  color: #01846b;
}
@keyframes submenuout {
  0% {
    top: 50px;
    opacity: 1;
  }
  100% {
    top: 170px;
    opacity: 0.8;
  }
}
#flyoutnavi .dropdown-content {
  /*
		animation-name: submenuout;
		*/
  display: none;
  z-index: 1;
  position: absolute;
  margin-top: 20px;
  top: 52px;
  background-color: white;
  width: calc(100% - 40px);
  left: 0;
  border: 1px solid #e3e6f0;
  box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.12), 0 1px 2px 0 rgba(0, 0, 0, 0.2);
  z-index: 2;
  padding: 20px;
  justify-content: flex-start;
  align-items: stretch;
  flex-wrap: no-wrap;
}
#flyoutnavi .dropdown-content.single {
  width: 220px;
  left: initial;
  text-align: left;
}
#flyoutnavi .dropdown-content.single a {
  float: none;
  margin-bottom: 10px;
}
#flyoutnavi .column {
  padding-left: 30px;
  width: calc(310px - 30px);
  border-right: 1px solid #e3e6f0;
}
#flyoutnavi .column:last-of-type {
  border-right: none;
}
#flyoutnavi .column a {
  float: none;
  color: #646f79;
  padding: 0;
  line-height: 2.5em;
  font-size: 1em;
  text-decoration: none;
  display: block;
  text-align: left;
  margin-bottom: 0;
}
#flyoutnavi .column a:hover {
  color: #019176 !important;
}
#flyoutnavi .row:after {
  content: "";
  display: table;
  clear: both;
}
/* -------------------
NAVIGATION ENDE
----------------------*/
/*-------------------------
Mobile Navigation
--------------------------*/
#mobilemenu {
  display: none;
  position: fixed;
  top: -1000px;
  z-index: 5;
  left: 0;
  width: 96%;
  border-top: 1px solid #dcdbdb;
}
/*-------------------------
Ende mobile Navigation
---------------------------*/
.suchergebnis {
  margin-bottom: 15px;
}
#formular.bewerben {
  color: #212529;
  width: 90%;
  margin: 0 auto;
  font-size: 15px;
}
#formular.bewerben h2 {
  font-size: 19px;
}
#formular.bewerben h3 {
  font-size: 16px;
}
#formular.bewerben .maxsize {
  font-size: 12px;
}
#formular .item {
  width: 100%;
  float: left;
  margin-bottom: 20px;
}
#formular .item.captchatext {
  border: 1px solid #019176;
  padding: 10px;
  box-sizing: border-box;
  font-size: 14px;
  box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.02), 0 3px 1px -2px rgba(0, 0, 0, 0.05), 0 1px 2px 0 rgba(0, 0, 0, 0.06);
}
#formular .item.small {
  width: 50%;
}
#formular .item.small:nth-of-type(odd) {
  margin-right: 30px;
  width: calc(50% - 30px);
}
#formular .item .value.binweg {
  display: none;
}
#formular .item .desc {
  margin-bottom: 4px;
}
#formular input[type="text"], #formular input[type="url"], #formular input[type="email"], #formular input[type="password"], #formular input[type="phone"], #formular textarea, #formular select.webselect {
  background-color: #ffffff;
  border: 1px solid #e3e6f0;
  width: 100%;
  box-sizing: border-box;
  padding: 15px 10px;
  border-radius: 0.25rem;
  transition: all 0.2s ease-in-out;
}
#formular input[type="checkbox"], #formular input[type="radio"] {
  margin-right: 3px;
}
#formular select.webselect {
  width: calc($width+11px);
}
#formular textarea {
  width: 100%;
  height: 150px;
  font-family: "Roboto", Helvetica, Arial, sans-serif;
}
#formular input[type="submit"] {
  color: #fff;
  background-color: #01A082;
  border: 1px solid #019176;
  padding: 0.75rem 1rem;
  font-size: 1rem;
  line-height: 1.7;
  border-radius: 0.25rem;
  transition: all 0.2s ease-in-out;
  display: inherit;
  margin: 0 auto;
  width: 150px;
}
#formular input[type="submit"]:hover {
  background-color: #1ca766;
  border-color: #1a9c5f;
}
#formular .hidden {
  display: none;
}
#formular .abhaengig {
  display: none;
}
#formular .radio_ul, #formular .checkbox_ul {
  list-style-type: none;
  list-style-position: outside;
}
#formular .maxtext {
  font-size: 12px;
  font-weight: normal;
}
/*/formular*/
.form_edit_container {
  background-color: white;
  border: 1px solid #3B3B3B;
  padding-bottom: 20px;
}
.form_controller {
  background-color: #EF8C11;
  margin-top: 5px;
  margin-bottom: 5px;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 5px;
}
#sitemap {
  padding-left: 15px;
}
#sitemap ul {
  padding-left: 15px;
}
/* -------------------
FORM VALIDATOR START
----------------------*/
#formular input.error, #formular textarea.error, #formular select.error {
  border: 1px solid #bf2424e6;
}
#formular input.valid, #formular textarea.valid, #formular select.valid {
  /* border: 1px solid green; */
}
#formular label.error {
  width: 240px;
  position: absolute;
  right: -280px;
  top: -8px;
  padding: 8px;
  border: 1px solid #696969;
  background-color: #bf2424e6;
  color: #e2e0e0;
  /*z.B.   .schatten(5px, 5px, 6px, 0.3);*/
  -webkit-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.5);
  box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.5);
}
/* -------------------
FORM VALIDATOR ENDE
----------------------*/
.jarallax {
  position: relative;
  z-index: 0;
}
.jarallax > .jarallax-img {
  position: absolute;
  object-fit: cover;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}
@keyframes sheen {
  100% {
    transform: rotateZ(60deg) translate(1em, -9em);
  }
}
button.sack {
  margin-top: 133px;
  margin-left: 130px;
  border: 0;
  background: #e5ac8e;
  color: #fff;
  font-size: 14px;
  border-radius: 0.5em;
  padding: 0 1em;
  position: relative;
  overflow: hidden;
  line-height: 32px;
}
button.sack:after {
  content: '';
  position: absolute;
  top: -50%;
  right: -50%;
  bottom: -50%;
  left: -50%;
  background: linear-gradient(to bottom, rgba(229, 172, 142, 0), rgba(255, 255, 255, 0.5) 50%, rgba(229, 172, 142, 0));
  transform: rotateZ(60deg) translate(-5em, 7.5em);
}
button.sack:hover::after, button.sack:focus::after {
  animation: sheen 2s forwards;
}
@keyframes opener_before_on {
  100% {
    left: 8px;
    transform: rotate(320deg);
    width: 2px;
  }
}
@keyframes opener_after_on {
  100% {
    right: 8px;
    transform: rotate(40deg);
    width: 2px;
  }
}
@keyframes opener_before_off {
  0% {
    left: 8px;
    transform: rotate(320deg);
    width: 2px;
  }
  100% {
    left: 0px;
    transform: rotate(310deg);
    width: 2px;
  }
}
@keyframes opener_after_off {
  0% {
    right: 8px;
    transform: rotate(40deg);
    width: 2px;
  }
  100% {
    right: 0px;
    transform: rotate(50deg);
    width: 2px;
  }
}
.opener {
  position: absolute;
  right: 22px;
  top: 25px;
  width: 18px;
  height: 20px;
}
.opener:before {
  animation: opener_before_off 0.3s forwards;
  position: absolute;
  top: 0;
  content: '';
  height: 21px;
  width: 2px;
  background: #019176;
  left: 0px;
  transform: rotate(310deg);
}
.opener:after {
  animation: opener_after_off 0.3s forwards;
  position: absolute;
  top: 0;
  right: 0px;
  content: '';
  height: 21px;
  width: 2px;
  background: #019176;
  transform: rotate(50deg);
}
.opener.open:before {
  animation: opener_before_on 0.3s forwards;
}
.opener.open:after {
  animation: opener_after_on 0.3s forwards;
}
